body {background:url(/images/page-content-wrapper-bg.gif);}
h1 {font-size:34px;}
label {display:block; font-size:18px; color:#6f7072; padding:10px 0 3px;}
input.form_field {width:355px; border:2px solid #dee0e1; border-radius:3px; padding:5px; font-size:22px; background-color:#fafcfd;}
a {text-decoration:underline;}

#site_content {background:none;}

#page_content .column_left {float:left; width:335px; margin:75px 0;}
#page_content .column_right {float:left; width:455px; margin:75px 0;}

.copyright {padding:10px 0 0 60px; color:#a2a2a2;}